\version "2.9.19"
%#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. It was a time when silly Bees could speake,"
	instrument = "Altus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
It was a _ time, a time, when sil- ly Bees could speake,  
And  _  in that time I was, I was a sil-  lie Bee,  
Who fed on Time un-  til my heart, my heart gan break,  
Yet ne-  _  _  ver found the time would fa-  vour mee.  
Of all the swarme I one-  ly, I one-  ly _  did not thrive,   
Yet brought I waxe and ho-  ny, ho-  ny to the hive.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Then thus I _ buzd, I buzd, when time no sap would give,  
Why  _  should this blessed time, this time to _ me be drie,  
Sith by this Time the la-  zie drone, the drone doth live,  
The waspe, _  _  the worme, the gnat, the but-  ter-  flie,  
Mat-  ed with griefe, I kneel-  ed, I kneel-  ed _  on my knees,  
And thus com-  plaind un-  to the king, the king of Bees.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
My liege, Gods _ graunt, Gods graunt, thy time may ne- ver end,  
And  _  yet vouch-  safe to heare, to heare my plaint of Time,  
Which fruit-  lesse Flies have found to have, to have a friend,  
And I _  _  cast downe when A-  to-  mies do clime.  
The king re-  plied but thus, Peace _  pee-  vish, _   pee-   vish Bee,  
Th'art bound to serve the time, the time, the time not thee.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key g \dorian   f'2    bes'4    a'8    g'8    f'4    d'4    d'4    
d'4    g'4    f'4    f'4    d'4    d'1      d'4.    e'8    f'4    ees'4    d'4  
  bes'4.    a'8    g'4.    g'8    f'4    g'4    a'4    bes'1      f'4    a'8    
a'8    g'2    f'2    e'4.    f'8    g'4    f'4    e'4.    e'8    fis'1      
f'4.    g'8    a'8    bes'8    c''4    bes'2.    a'4    g'8    f'8    f'2    
e'4    f'1      \repeat volta 2 {   f'2    f'4    g'4    d'2    d'2    f'4    
c'8    d'8    ees'4    d'8    c'8    d'4    d'4    d'2      d'2    bes4    
\set suggestAccidentals = ##t
ees'4  
\set suggestAccidentals = ##f
  c'4    f'4    d'8    d'8    g'4.    g'8    fis'8    f'8    g'2    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
