\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1) The bass part is written with two flats in the key signature, where the others have only 1.\\\\(2) The facsimile has dotted quarter quarter here."
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. It was a time when silly Bees could speake,"
	instrument = "Bassus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
It was a time, a time when sil- ly Bees could speake,  
And in that time I was a sil-  lie Bee,  
Who fed on Time un-  til _  my heart gan break,  
Yet ne-  ver found _  _  _  the time would fa-  vour mee.  
Of all the swarme, the swarme I one-  ly, I one-  ly _  did not thrive,   
Yet brought I waxe and ho-  ney to the hive.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Then thus I buzd, I buzd, when time no sap would give,  
Why should this bless-  ed time to me be drie,  
Sith by this Time the la-  _  zie drone doth live,  
The waspe, the worme, _  _  _  the gnat, the but-  ter-  flie,  
Mat-  ed with griefe, with griefe, I kneel-  ed, I kneel-  ed _  on my knees,  
And thus com-  plaind un-  to the king of Bees.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
My liege, Gods graunt, Gods graunt thy time may ne- ver end,  
And yet vouch-  safe to heare my plaint of Time,  
Which fruit-  lesse Flies have found _  to have a friend,  
And I cast downe _  _  _  when A-  to-  mies do clime.  
The king re-  plied,  re-  plied but thus, Peace _  pee-  vish, _  pee-  vish Bee,  
Th'art bound to serve the time, the time not thee.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI transpose -24
 \key g \minor \clef bass
   d2    g4    a4    d4    g4    g4    f4    ees4    bes,4    f4    g4    d1    
  g2    d4    ees4    bes,2    ees2.    d8    d8    c4    c4    bes,1      f2   
 e4    ees4    f2    c2    bes,8    c8    d4    a,4    a,4    d1      bes,2    
a,4.    a,8    g,4.    a,8    bes,8    c8    d4    bes,4    f,4    c4    c4    
f,1      \repeat volta 2 {   bes2    a4    g4    g4    fis4    g4.    g8    f4  
  e8    d8    c4    bes,8    a,8    bes,4    g,4    d2      d2    ees4.    c8   
   f4. ^"(2)"   d8    g4.    g,8    d4    d4    g,2    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
