\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. It was a time when silly Bees could speake,"
	instrument = "Cantus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
It was a time when sil- _ ly Bees could speake,  
And in that time I was a sil-  lie Bee,  
Who fed on Time un-  til my heart gan break,  
Yet ne-  ver _  found the time would fa-  vour mee.  
Of all the swarme I one-  ly did not thrive,   
Yet brought I waxe and ho-  _  ney to the hive.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Then thus I buzd, when time _ no sap would give,  
Why should this bless-  ed time to me be drie,  
Sith by this Time the la-  zie drone doth live,  
The waspe, the _  worme, the gnat, the but-  ter-  flie,  
Mat-  ed with griefe, I kneel-  ed on my knees,  
And thus com-  plaind un-  to _  the king of Bees.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
My liege, Gods graunt thy time _ may ne- ver end,  
And yet vouch-  safe to heare my plaint of Time,  
Which fruit-  lesse Flies have found to have a friend,  
And I cast _  downe when A-  ro-  mies do clime.  
The king re-  plied but thus, Peace pee-  vish Bee,  
Th'art bound to serve the time, _  the time not thee.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key g \dorian   a'4    d''2    cis''4    d''2    r4   a'4    
\bar "|"   bes'8    c''8    d''4    c''4    bes'4    a'1    \bar "|"     r4   
bes'4    a'4    g'4    d''2.    bes'4    \bar "|"   c''4    d''4    ees''4.    
e''8    d''1    \bar "|"     a'4    c''2    g'4    a'2    r4   g'4    bes'4    
a'4    a'4.    a'8    a'1    \bar "|"     r4   d'4    f'4    e'4.    d'8    g'2 
   f'4    \bar "|"   bes'4    a'4    g'4    g'4    f'1    \bar "|:"     
\repeat volta 2 {   d''2    c''4    bes'4    a'2    r4   g'4    \bar "|"   a'4. 
   bes'8    c''2.    bes'4    a'2    \bar "|"     r8   a'8    bes'4.    g'8    
c''4.    a'8    d''4.    g'8    bes'4    a'4    a'4    g'2    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
