\version "2.9.19"
% incipit for tenor.abc
% written by writeincipit.sh on Fri Jan 25 09:43:09 EST 2002
originalclef={\clef "petrucci_c3"}
firstnote={   d'4    }
range={<f4 f'4>}
modernclef={\clef "G_8"}
keysignature={\key g \dorian }
timesignature={\time 4/4  }
%incipit template /home/lconrad/incipit.ly 
incipitwords=\lyricmode{ _ _ }
%use this only if necessary
%\set Score.barAlways = ##t
incipit =  {
\override NoteHead   #'style = #'mensural
\originalclef
    \override Staff.TimeSignature   #'style = #'neomensural
\keysignature
\timesignature
\firstnote
\bar "|"
% now draw modern clef and key signature in normal font
\override NoteHead   #'style = #'baroque
\modernclef
\keysignature
\set Staff.fontSize = #-1
\override Stem   #'transparent = ##t
\range
\unset Staff.fontSize 
\revert Stem #'transparent
\set Staff.barCheckNoSynchronize = ##f
\bar "|."
%\set Staff.barCheckNoSynchronize = ##t
\context Staff \outputproperty #(make-type-checker 'clef-interface) #'full-size-change = ##t
\set Staff.forceClef = ##t
\modernclef
|
}

%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
	tagline = "Lily was here 1.5.24 -- automatically converted from ABC"
	title = "XVIII. It was a time when silly Bees could speake,\\\\Tenor."
}
wordsdefaultVA = \lyricmode  {
\incipitwords
"1. It" was a time, a time when sil- ly Bees could speake,  
And  _  in that time I was a sil-  _  lie Bee,  
Who fed on Time un-  til my heart gan break,  
Yet ne-  ver found the time, the time would fa-  vour mee.  
Of all the swarme, the swarme I one-  ly, one-  ly did not thrive,   
Yet brought I waxe and ho-  _  _  ney to the hive.  
}
wordsdefaultVB = \lyricmode  {
\incipitwords
"2. Then" thus I buzd, I buzd, when time no sap would give,  
Why  _  should this bless-  ed time to me _  be drie,  
Sith by this Time the la-  zie drone doth live,  
The waspe, the worme, the gnat, the gnat, the but-  ter-  flie,  
Mat-  ed with griefe, with griefe, I kneel-  ed, kneel-  ed on my knees,  
And thus com-  plaind un-  to _  _  the king of Bees.  
}
wordsdefaultVC = \lyricmode  {
\incipitwords
"3. My" liege, Gods graunt, Gods graunt thy time may ne- ver end,  
And  _  yet vouch-  safe to heare my plaint _  of Time,  
Which fruit-  lesse Flies have found to have a friend,  
And I cast downe, cast downe when A-  ro-  mies do clime.  
The king re-  plied, re-  plied but thus, Peace pee-  vish, pee-  vish Bee,  
Th'art bound to serve the time, _  _  the time not thee.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
\incipit

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI transpose -12
 \key g \dorian \clef "G_8"
   d'4    f'4    e'2    d'4.    c'8    bes4    a4    g4    bes4    a4    g4    
fis1      bes4.    c'8    d'4    bes4    f'2    bes2    e'8    e'8    bes4.    
g8    c'4    f1      r4   f4    g4    c'4    c'2    c'2    d'4.    d'8    d'4   
 cis'4    d'1      d'2    c'4    a4    bes4    g4    d'4    d'4    d'4    c'4   
 c'4.    bes8    a1      \repeat volta 2 {   r4   bes4    c'4    d'4    d'4    
a4    bes4.    bes8    c'4.    f8    g4    a4    g4    g4    fis2      r4   r8  
 f8    g4.    g8    a4.    a8    bes8    c'8    d'4.    d'8    d'8    d'8    
d'2    }   
}\score{
         <

        \oldaddlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	  { \wordsdefaultVB }
	  { \wordsdefaultVC }
	>

    >
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
